
<!--[field 字段] $timetype：时间格式，比如只显示月份
   id和field保持一致
     -->

    <script>
    	
    	layui.use(['laydate','form'], function () {
        var  laydate = layui.laydate;
        form = layui.form,
            laydate.render({
             elem: '#<?=$field?>',
             trigger: 'click',
             type:"<?=$timetype?$timetype:"datetime"?>"
        });
             form.render();
    	})
    </script>